{
  "full_name": "go-gitea/gitea",
  "name": "gitea",
  "description": "Git with a cup of tea! Painless self-hosted all-in-one software development service, including Git hosting, code review, team collaboration, package registry and CI/CD",
  "html_url": "https://github.com/go-gitea/gitea",
  "language": "Go",
  "stars_count": 49740,
  "forks_count": 5920,
  "open_issues_count": 2736,
  "updated_at": "2025-07-27T00:44:09Z",
  "created_at": "2016-11-01T02:13:26Z",
  "clone_url": "https://github.com/go-gitea/gitea.git",
  "ssh_url": "git@github.com:go-gitea/gitea.git",
  "default_branch": "main",
  "last_build_update": "2025-07-27T00:44:04Z"
}